@font-face {
    font-family: FordAntenna;
    src: url("../font/FordAntennaWGL-Light.otf") format("opentype");
}

@font-face {
    font-family: FordAntenna;
    font-weight: bold;
    src: url("../font/FordAntennaWGL-Bold.otf") format("opentype");
}

@font-face {
    font-family: FordAntenna;
    font-style: italic;
    src: url("../font/FordAntennaWGL-LightItalic.otf") format("opentype");
}

@font-face {
    font-family: FordAntenna;
    font-weight: bold;
	font-style: italic;
    src: url("../font/FordAntennaWGL-BoldItalic.otf.otf") format("opentype");
}

@font-face {
    font-family: FordAntennaMed;
    src: url("../font/FordAntennaCondWGL-Med.otf") format("opentype");
}

@font-face {
    font-family: FordAntennaMed;
	font-style: italic;
    src: url("../font/FordAntennaCondWGL-MedItalic.otf") format("opentype");
}